html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
body {
	color: #505152;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;	/* background-image: url(../image/bg/1b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #020202;
	background-size: cover;
	background-attachment: fixed; */
}
body, td, th, input, textarea, select, a {
	font-family: 'Calibri', Arial, sans-serif;
	font-size: 12px;
}
* {
	outline: none;
}
.welcome {
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 32px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
h1 {
	
	font-family:'Calibri';
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: normal;
	text-shadow: 0 0 1px rgba(0, 0, 0, .01);
	color:#343434;
	text-transform:uppercase;
}
h2 {
	color: #3d3d3d;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-family:'Droid sans', Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #999;
	text-decoration: underline;
	cursor: pointer;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;	
}
a:hover {
	text-decoration: none;
	color:#3d3d3d;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	
	border: 1px solid #CCCCCC;
	padding: 8px;
	margin-left: 0px;
	margin-right: 0px;
	
	
}
select {
	
	border: 1px solid #CCCCCC;
	padding: 3px;
	border-radius: 3px;
}
label {
	cursor: pointer;
}
.banner {
	float:left;
	margin-right: 23px;
	margin-top: -2px;
	margin-bottom: 4px;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition:  all 0.4s ease-out;
}
/* layout */
#full-width-header{
	background-image: url(../image/bg/header-container-bg2.png);
	background-repeat: repeat-x;
	background-position: center top;
	width: 100%;
	background-color: #DFB75C;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EB4200;
}
#container-clear {
	width: 988px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#top-container {
	width: 988px;
	margin:0 auto;
}
#container {
	width: 988px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../image/bg-container.png);
	padding-top: 2px;
}
#column-left {
	float: left;
	width: 210px;
	margin-left:30px;
	margin-top: 20px;
}
#column-right {
	float: right;
	width: 200px;
	margin-right: 30px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	margin-left: 32px;
	margin-right: 32px;
	margin-top: 27px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 265px;
	margin-right: 38px;
	margin-top: 20px;
}
#column-right + #content {
	margin-right: 230px;
}
/* header */
#header {
	height: 181px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	z-index: 9001;
	background-image: url(../image/bg/header-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header #logo {
	position: relative;
	float: left;
	margin-left: 15px;
	padding-top: 7px;
	padding-bottom: 0px;
}
#header #contact-phone {
	float: none;
	width: 260px;
	text-align: right;
	font-size: 12px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 30px;
	/* background-image: url(../image/phone-icon.png);
	background-repeat: no-repeat;
	background-position: left top; */
}
#header #contact-phone #phone-no {
	font-size: 14px;
	color: #000000;
}
#header #contact-phone #hours {
	color:#8D8D8D;	
}
#language {
	float:right;
	width: 122px;
	color: #999;
	line-height: 17px;
	margin-top: 10px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	float:right;
	width: 125px;
	color: #999;
	line-height: 11px;
	margin-top: 11px;
	margin-right: 52px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
#currency a {
	
	display: inline-block;
	padding: 2px 4px;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
}
#currency a:hover {
	
	color:#3d3d3d;	
}
#currency a b {
	color: #3d3d3d;
	text-decoration: none;
}
#cart {
	float:right;
	z-index: 9;
	min-width: 300px;
	max-width: 300px;
	margin-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
#cart2 {
	height: 35px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	width: 42px;
	margin-right: 21px;
	margin-top: -8px;
	border-right: 1px solid #fff;
	background-color: #eb4200;
	background-image: url(../image/basket.png);
	background-repeat: no-repeat;
	background-position: 12px 12px;
}
#cart .heading {
	float: right;
	position: relative;
	z-index: 1;
	padding-top: 8px;
	padding-bottom: 2px;
	height: 25px;
	font-family:Arial, Helvetica, sans-serif;
	background: #000000;
	margin-right: 22px;
	margin-top: 49px;
	padding-right: 10px;
}
#cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#cart .heading a {
	color: #F6F5F5;
	text-decoration: none;
	line-height: 19px;
}
#cart .heading a span {
	background:  url('../image/arrow-down.png') 100% 50% no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-right: 15px;
}
#cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 83px;
	padding: 18px;
	min-height: 150px;
	min-width: 268px;
	max-width: 268px;
	border-top: 1px solid #EEE;
	background:#000000;
	margin-right:30px;
	color:#fdfdfd;
}
#cart.active .heading {
	padding-bottom: 6px;
}
#cart.active .content {
	display: block;
	z-index: 9100;
	color:#fdfdfd;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #fdfdfd;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #fff;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
	color:#fdfdfd;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #fff;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 100px;
	left: 15px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 243px;
	width: 34px;
	height: 32px;
	cursor: pointer;
	background-color: #eb4200;
	background-image: url(../image/button-search.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#header #search input {
	padding: 1px 1px 1px 13px;
	width: 228px;
	height: 28px;
	border: 1px solid #4C3E1F;
	background-color: #68562B;
	color: #DFB75C;
}
#header #welcome {
	position: absolute;
	top: 23px;
	right: 32px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #EAEAEA;
}
#top-bar .links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#828282;
	float: left;
	margin-top: 10px;
	margin-left: -12px;
	padding-left: 6px;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#top-bar .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #DFB75C;
	text-decoration: none;
	font-size: 1.3em;
	line-height: 1.3em;
}
#top-bar .links a:hover {
	color:#eb4200;
}
#top-bar .links a + a {
	margin-left: 8px;
	border-left: 1px solid #666666;
}
/* menu */
#menu {
	height: 42px;
	position: relative;
	z-index: 9000;
	background-color: #000000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	color:#3d3d3d;
	text-transform:uppercase;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;	
}
#menu > ul > li:hover {
	background-color: #999;
}
#menu > ul > li > a {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 9px 10px 6px 10px;
	margin-bottom: 9px;
	z-index: 6;
	position: relative;
	color: #fff;
}
#menu > ul > li > a:visited { color:#fff; }
#menu > ul > li > a:hover { color:#eb4200; }
#menu > ul > li:hover > a {
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	margin-top: 0px;
	border: 1px solid #000;
	background-color: #eb4200;
}
#menu ul > li > div > ul > li > ul {
	left:auto;
	position:absolute;
	margin-left:143px;
	margin-top: -32px;
	border: 1px solid #000000;
	background: #000000;
	visibility:hidden;
}
#menu ul > li > div > ul > li:hover > ul.sister-tnav {
	visibility:visible;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 9px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	color: #fdfdfd;
	background-color: #999999;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.breadcrumb a{
	color: #707070;
	margin-bottom: 10px;
	text-decoration:none;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	margin-right: 32px;
	margin-left: 32px;
}
.success {
	background: #beac7a url('../image/success.png') 10px center no-repeat;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	cursor: pointer;
	background-color: #E8E0CE;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: 'Droid Sans';
	font-size: 13px;
	background: #eb4200;
	border: 1px solid #917C48;
	border-radius:2px;

}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
input.button {
	margin: 0;
	height: 26px;
	padding: 0px 12px 0px 12px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
a.button:hover, input.button:hover {
	border: 1px solid #917C48;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	background-color: #917C48;
}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #f4f4f4;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: 'Droid Sans';
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	
	margin-right: 2px;
	display: none;

}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 20px;
	line-height: 22px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color: #3D3D3D;
}
/* box */
.box {
	margin-bottom: 27px;
	/* clear:both; */
}
#column-left .box .box-heading {
	border-bottom: 1px solid #e0dcd7;
	padding: 8px 10px 10px 2px;
	font-family: "Calibri";
	font-size: 20px;
	font-weight: normal;
	line-height: 14px;
	color: #333;
	text-transform:uppercase;
	margin-right:0px;
}
#column-right .box .box-heading {
	border-bottom: 1px solid #e0dcd7;
	padding: 10px 10px 10px 10px;
	font-family: "Calibri";
	font-size: 20px;
	font-weight: normal;
	line-height: 14px;
	color: #333;
	text-transform:uppercase;
	margin-top:15px;
}
.box .box-heading {
	padding: 10px 10px 10px 2px;
	font-family: "Droid sans";
	font-size: 21px;
	font-weight: normal;
	line-height: 18px;
	color: #505152;
	text-transform:uppercase;
	margin-right:1px;
	margin-bottom:10px;
	border-bottom: 1px solid #E0DCD7;
}
.box .box-content {
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: hidden;
}
.box-product > div {
	background:#fff;
	-webkit-box-shadow: 0px 1px 0px 1px #f4f4f4;
	-moz-box-shadow: 0px 1px 0px 1px #f4f4f4;
	box-shadow: 0px 1px 0px 1px #f4f4f4;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
	border-top:1px solid #f4f4f4;
	margin-left:1px; 
}
.bestsellers > div {
	background:#fff;
	-webkit-box-shadow: 0px 1px 0px 1px #f4f4f4;
	-moz-box-shadow: 0px 1px 0px 1px #f4f4f4;
	box-shadow: 0px 1px 0px 1px #f4f4f4;
	display: inline-block;
	vertical-align: top;
	
	margin:6px 9px 2px 2px;
	
	padding: 5px;
	border-top:1px solid #f4f4f4;
	
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 5px;
	text-align:center;
}

#column-left .box-product .image { float:left; }
#column-left .box-product .image img { width: 68px; padding:2px; }
#column-left .box-product .name { width:90px; float:left; max-width:95px; margin-top:10px; margin-left:17px; }
#column-left .box-product .name a { font-size: 12px; }
#column-left .box-product .price { width: 110px; text-align: center;}
#column-left .box-product .cart { display:none; }
#column-left .box-product > div { margin-bottom: 5px; margin-right: 2px; margin-top:4px; margin-left:1px;   }

.box-product .image img {
	background:#fff;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
.box-product .image img:hover {
}
.box-product .name a {
	color: #545454;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	font-family: "Droid Sans";
	font-size: 13px;
	text-align: center;
	text-shadow: #E6E6E6 1px 1px 1px;
	max-width: 140px;
}
.box-product .price {
	display: block;
	color: #917C48;
	font-family: "Calibri";
	font-size: 16px;
	float: left;
	margin-left: 8px;
	margin-top: -4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	font-size: 11px;
}
.box-product .price-new {
	font-weight: normal;
}
.box-product .rating {
	display: none;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: 0px;
	max-height: 700px;
	overflow-y: auto;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 10px 8px 10px 10px;
	
	margin-left:5px;
	font-size:13px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #333;
	background: url(../image/arrow.jpg) no-repeat left;
	padding-left:18px;
	font-size:15px;
}
.box-category > ul > li > a:hover, .box-category > ul > li ul > li > a:hover {
	color:#000;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
	font-size:14px;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.sister-cat {
	display: block !important;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 19px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
	line-height: 1.6em;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* box content */
.box-content {
	margin-top: 0px;
}
.box-content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-content > ul > li {
	padding: 10px 8px 10px 10px;
	
	margin-left:5px;
	font-size:13px;
}
.box-content > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-content > ul > li > a {
	text-decoration: none;
	color: #333;
	background: url(../image/arrow.jpg) no-repeat left;
	padding-left:18px;
}
.box-content > ul > li > a:hover, .box-content > ul > li ul > li > a:hover {
	color:#4694e4;
}
.box-content > ul > li ul {
	display: none;
}
.box-content > ul > li a.active {
	font-weight: bold;
}
.box-content > ul > li a.active + ul {
	display: block;
}
.box-content > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-content > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-content > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#3d3d3d;
	
}
#content .log-content {
	padding: 10px 0px;
	overflow: auto;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#3d3d3d;
	
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
	background: #FAFAFA;
	border: 1px solid #EEE;
}
.category-list ul {
	float: left;
	width: 18%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border: 1px solid #EEE;
	padding: 5px;
	overflow: auto;
	background: #FAFAFA;
	margin-top: 10px;
	margin-bottom: 20px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 6px;
	padding-left: 6px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #333;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}
.product-compare {
	padding-top: 6px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: hidden;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
	margin-top: 55px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
	width: 130px;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;	
}
.product-list .image img:hover {	
}
.product-list .name {
	margin-bottom: 35px;
	float: left;
	width: 375px;
	margin-top: -54px;
}
.product-list .name a {
	color: #444;
	font-family: 'Droid Sans';
	font-size:1.4em;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
	float: left;
	width: 384px;
	margin-top: -20px;
}
.product-list .rating {
	color: #7B7B7B;
	float: left;
}
.product-list .price {
	float: right;
	height: 50px;
	text-align: center;
	color: white;
	font-size: 1.5em;
	position: relative;
	right: -151px;
	min-width: 136px;
	background: #5F6367;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 4px;
}
.product-list .price-old {
	color: #bbb;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 0px;
	margin-top: 8px;
	margin-left: 20px;
}
.product-list .wishlist a {
	text-decoration: none;
	font-size:11px;
	display: block;
	padding-left:14px;  color:#777; background: url('../image/heart.png')  left no-repeat; 
	
}
.product-list .compare a {
	text-decoration: none;
	font-size:11px;
	display: block;
	padding-left:14px;  color:#777; background: url('../image/compare.png')  left no-repeat; 
	display: block;
}
.product-list .view-btn, .product-list .buy-btn {
	display:none;	
}
.product-grid {
	width: 100%;
	overflow: hidden;
}
.product-grid > div {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 15px;
	text-align:center;
	background: #fff;
	border-top: 1px solid #F4F4F4;
	-webkit-box-shadow: 0px 1px 0px 1px #F4F4F4;
	-moz-box-shadow: 0px 1px 0px 1px #f4f4f4;
	box-shadow: 0px 1px 0px 1px #F4F4F4;
	padding: 5px;
	margin-left:1px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 5px;
}
.product-grid .image img {
	background:#fff;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}
.product-grid .image img:hover {
}
.product-grid .name {
	border-bottom: 1px solid #F4F4F4;
	margin-bottom: 10px;	
}
.product-grid .name a {
	color: #545454;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	font-size:13px;
	font-family: 'Droid Sans';
	text-shadow: #E6E6E6 1px 1px 1px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
	display: none;
}
.product-grid .price {
	display: block;
	margin-bottom: 4px;
	font-size: 14px;
	float: left;
	font-family: "Calibri";
	color: #917C48;
	margin-left: 8px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
	width: 54px;
	float: right;
	margin-right: 8px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
	display: none;
}
.product-grid .wishlist a {
	color: #777;
	text-decoration: none;

	display: block;
	
}
.product-grid .compare a {
	color: #777;
	text-decoration: none;
	display: block;
}
.product-grid .buy-btn-list {
	display:none;	
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
}
.product-info .right {
	margin-left: 272px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	background: white;
	
	margin-top:7px;
}
.product-info .image-additional {
	width: 260px;
	clear: both;
	overflow: hidden;
	float:left;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional li a {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
.product-info .description {
	padding: 3px 5px 10px 2px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #76706d;	
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	padding: 0px 5px 10px 2px;
	font-size: 16pt;
	color: #917C48;	
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 16px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	border-radius: 25px;
}
.product-info .cart {

	padding: 12px 5px 0px 8px;
	margin-bottom: 15px;
	color: #4D4D4D;
	overflow: auto;

	border-top: 1px solid #DDD;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 12px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 10px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
	margin-top:18px;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	min-height: 235px; 
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px 20px 20px 40px;
	border-top: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	background: #F8F8F8;
	margin-left:5px;
	margin-right:5px;
	font-family:Arial, Helvetica, sans-serif;
}
#footer h3 {
	color: #555;
	
	margin-top: 0px;
	margin-bottom: 8px;
	border-bottom: 1px solid #E0DCD7;
	text-transform:uppercase;
	font-size: 13px;
	font-family: 'Droid Sans';
	font-weight: normal;
	padding-bottom:5px;

}
#footer .column {
	float: left;
	width: 15%;
	margin-right: 38px;
	min-height: 100px;
}
#footer .contact-column {
	float: left;
	width: 21%;
	margin-right: 20px;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	padding-left: 2px;
	color: #EB7B21;
}
#footer .contact-column ul {
	margin-top: 0px;
	margin-left: 1px;
	padding-left: 0px;
	color: #EB7B21;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style-type:none;
}
#footer .column a {
	text-decoration: none;
	color: #676767;
	line-height:1.5em;
}
#footer .column a:hover {
	color: #000;
}
#powered {
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: right;
	color: #878787;
	clear: both;
	background: #000000;
	margin-left: 5px;
	margin-right: 5px;
	border-top: 1px solid black;
	height: 20px;
}
#powered a:hover {
	color:#fff;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;	
}
#social-icons {
	float:left;
	margin-left: -22px;
	margin-top: -4px;
}
#powered ul li {
	list-style-type:none;
	display:inline;	
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}

#top-bar{
	background: none;
	height: 40px;
	padding-top: 7px;
	margin-left: 32px;
	margin-right: 32px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.box-product .cart { float:right; margin-right:8px;}
.box-product .name { margin-left:3px; border-bottom: 1px solid #F4F4F4; margin-bottom: 10px; }
.prod-title {  color:#76706d; border-bottom: 1px solid #DDD; padding-bottom: 8px; margin-bottom:10px;}
#mobile-menu { display:none;}
#button-cart{ 
	background: #eb4200 url('../image/bg-cart.png') left no-repeat;
	background-position:13px 12px;
	height: 36px;
	width: 136px;
	border: 0;
	padding-left: 45px;
	padding-right: 30px;
	color:#fff;
	transition: background 0.1s ease-out;
	-webkit-transition: background 0.1s ease-out;
	-moz-transition: background 0.1s ease-out;
	-o-transition:  background 0.1s ease-out;	
}
#button-cart:hover{
	background-position: 20px 12px;
	background-color: #000000;
	background-image: url(../image/bg-cart.png);
	background-repeat: no-repeat;
}

a.wishlist1 { padding-left:20px; text-decoration:none; color:#777; background: url('../image/heart.png')  left no-repeat; line-height:18px;}
a.wishlist1:hover{color:#343434; text-decoration:underline;}
a.compare1 { padding-left:20px; text-decoration:none; color:#777; background: url('../image/compare.png')  left no-repeat;}
a.compare1:hover{color:#343434; text-decoration:underline;}
.prod-title a{ text-decoration:none;}

.contact-column ul li {list-style-type:none; }
.contact-column ul { padding-left:0; margin-left:-12px; }
li.phone-cl {background: url('../image/mobile_phone.png')  left no-repeat; line-height: 30px;
padding-left: 25px;
font-size: 14px;
color: #777;}
li.email-cl {background: url('../image/mail.png')  left no-repeat; line-height: 30px;
padding-left: 25px;
font-size: 14px;
color: #777;}
li.address-cl {
	line-height: 16px;
	padding-left: 25px;
	font-size: 14px;
	color: #777;
	background-image: url(../image/home.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
#powered a img { 
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
.over-info {
	display:none;
	position: absolute;
	width: 200px;
	height: 264px;
	background: rgba(255, 255, 255, 0.8);
}
.zoom-icon {
	text-align: center;
	position: relative;
	display: block;
	padding-top: 100px;
	padding-bottom: 134px;
}
.view-btn { float: left; border-right: 1px solid #F4F4F4; padding-right: 8px; }
.buy-btn { float: right; padding-left: 8px; }
input:-webkit-autofill { background:#fff;}
.log { padding-left:0px;}
#notification a { color: #000; }
.checkout a, .mini-cart-info a {
	color: #917C48;
}
.search-list .name { margin-top: 0px; }
.clearfix {
	float: none;
	clear: both;
}
#additional-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
#additional-list li {
	display: block;
	float: left;
	margin-right: 14px;
}
.image-additional #prev2, .image-additional #next2 {
	background: #303030;
	color: #fff;
	padding: 2px;
	text-decoration: none;
	position: relative;
	top: -46px;
}
.image-additional #prev2:hover, .image-additional #next2:hover {
	background: #3cb2c5;
}
.image-additional #prev2 {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
.image-additional #next2 {
	right: -227px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
#zoom-icon, #zoom-icon a, #zoom-icon img { 
	border: 0;
	opacity: 0.7;
	filter:alpha(opacity=70);
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
#zoom-icon:hover, #zoom-icon a:hover, #zoom-icon img:hover {
	opacity: 1;
	filter:alpha(opacity=100);
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition:  all 0.2s ease-out;
}
#zoom-icon {
	text-align: right;
	position: relative;
	top: -46px;
	right: -224px;
	width: 24px;
	height: 24px;
}
.mousetrap { width: 90% !important;}
/*** REASON8 MOD ***/
/*** ADVANCED SEARCH ***/
.advattrsearch select {
	width:	158px;
}
.advattrsearch .dim select {
	width:	48px;
}

.advattrsearch .two_input input {
	width:	70px;
}
.advattrsearch p span, .advattrsearch p > label{
	display:block;
}
.product-grid .name a {
max-width: 200px;
}
.bold120{font-weight:bold; font-size:120%;}